/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Ryan Saucerman
Author URI:  https://www.exploredigital.com/
Template: Divi
Version:  3.0.0
*/
 
/* =Theme customizations
------------------------------------------------------- */

/* TEMP STYLES  */

.single-post p.et_pb_title_meta_container .author, 
.single-post p.et_pb_title_meta_container .published span.pipe {
    display: none;
}

/* ----------------------- */
/* GENERAL STYLES */
/* ----------------------- */

p {
	font-weight: 400;
	line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	letter-spacing: 1px;
}

.underline,
.underline-hover:hover {
	text-decoration: underline;
}

.checks {
    list-style-type: none !important;
    padding-left: 0 !important;
}

.checks li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 10px;
    line-height: 1.3em;
}

.checks li:last-child {
    padding-bottom: 0;
}

.checks li:before {
    position: absolute;
    left: 0;
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    color: #4167b0;
}

.checks.orange li:before {
    position: absolute;
    left: 0;
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    color: #ef941f;	
}

.fa-phone {
	transform: rotate(90deg);
}

.white {
	color: #fff;
}

.orange {
	color: #ef941f;
}

.btn {
    padding: 10px 20px;
    display: block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
	box-shadow: 1px 2px 4px 0px #888;
}



.btn.orange {
	color: #fff;
	background-color: #ef941f;
}

.two-btns {
    display: flex;
}

.two-btns a:first-child {
    margin-right: 15px;
}

.et_pb_row {
	width: 90%;
}

.et_pb_text_0 h1 {
    text-shadow: 1px 1px #404040;
}

a.btn.orange:hover {
    background: #fff;
    color: #ef941f;
}

a.blue-btn:hover {
    background-color: #ef941f;
}

.single-post ol {
    margin-left: 20px;
}

.single-post ol li {counter-increment: item;position: relative;margin-bottom:5px;}

.single-post ol li:before {
    content: counter(item) ". ";
    position: absolute;
    left: -20px;
    top: 0px;
}

/* ----------------------- */
/* HEADER STYLES */
/* ----------------------- */

.current-menu-item a {
    border-bottom: solid 5px #f09420;
}

#menu-footer .current-menu-item {
	border-bottom: none;	
}

#top-menu a {
    color: #1d2272 !important;
    font-family: Roboto;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#top-menu .menu-phone {
    background-color: #1d2272;
    padding-right: 0;
    position: absolute;
    top: 0;
    right: 0;
}

#top-menu .menu-phone a {
    color: #fff !important;
    padding: 12px !important;
}

.et-fixed-header #top-menu .menu-phone a {
    padding: 8px 12px !important;
}

#top-menu li.current-menu-item>a,
#top-menu li.current-menu-ancestor>a,
.mobile_menu_bar:before {
	color: #1d2272;
}

.et_mobile_menu {
	border-top-color: #1d2272;
}

li#menu-item-205 a i {
    color: #fff;
}

li#menu-item-205 a {
    color: #fff;
    font-size: 18px;
}

#mobile_menu li#menu-item-205 {
    padding: 10px 20px;
    display: block;
    width: 90%;
    text-align: center;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    box-shadow: 1px 2px 4px 0px #888;
    margin: 0 auto;
    color: #fff;
    background-color: #ef941f;
}

/* ----------------------- */
/* HOME STYLES */
/* ----------------------- */

div#home-row-0 {
    width: 80%;
}

div#home-row-0 .btn {
    padding: 10px 20px;
    display: block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    box-shadow: 1px 2px 4px 0px #404040;
}

.image-align, .client-logos,
.newsletter-text {
    display: flex;
    align-items: center;
}


.image-align {
    display: flex;
    align-items: end;
}


.image-align {
    padding-bottom: 50px;
    border-bottom: 1px solid #ef941f;
}

.image-align>div {
    width: 48%;
}

.image-align>div:first-child {
	margin-right: 4%;
}

.image-align .content-wrap {
    margin-bottom: 15px;
}

.image-align .content-wrap p:last-of-type {
    padding-bottom: 25px;
}

h3.client-logo-title {
    text-align: center;
	padding-top: 70px;
    padding-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.client-logos {
    justify-content: space-around;
    padding-bottom: 50px;
}

.newsletter-text {
    max-width: 596px;
    margin: 0 auto;
}

.newsletter-text .img-wrap {
    margin-right: 20px;
    width: 100px;
}

.newsletter-text .content-wrap {
	margin-bottom: 5px;
}

.newsletter-text p {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
	font-size: 20px;
}

.newsletter-signup {
    max-width: 525px;
    margin: 0 auto;
}

.newsletter-signup .gform_wrapper form.gf_simple_horizontal .gform_body {
    width: 100% !important;
}

.newsletter-signup .gform_body input {
    font-size: 16px !important;
    border: 1px solid #1d2272;
    padding: 13px 15px !important;
    color: #555555;
}

.newsletter-signup .gform_body input::placeholder {
    color: #555555;
}

.newsletter-signup .gform_footer input {
    margin-right: 0 !important;
    width: 130px !important;
    border: 1px solid #1d2272;
    background-color: #1d2272;
    color: #fff;
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px !important;
    padding: 10px 0 !important;
    text-align: center;
}

.how-help-section {
    border-bottom: 1px solid #ef941f;
}

.how-help-section:last-child {
	border-bottom: none;
}

.how-help-section .img-wrap {
    width: 130px;
    margin-right: 30px;
    text-align: center;
}

.how-help-section img {
    height: 110px;
}

.how-help-content {
    width: calc(100% - 160px);
}

.how-help-content h3 {
	font-size: 25px;
}

#testimonial-slider {
    display: flex;
    align-items: center;
}

#testimonial-slider .slick-arrow {
	color: #cccccc;
	font-size: 25px;
	cursor: pointer;
}

#testimonial-slider .left.slick-arrow {
	margin-right: 50px;
}

#testimonial-slider .right.slick-arrow {
	margin-left: 50px;
}

#testimonial-slider .slick-list {
	max-width: 713px;
}

.testimonial .img-wrap {
    width: 60px;
    margin: 0 auto;
}

.testimonial .stars {
	text-align: center;
	padding-top: 20px;
}

.testimonial .stars i {
    font-size: 35px;
}

.testimonial p.quote {
    color: #1d2272;
    font-family: Roboto;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 1.4em;
    padding-top: 15px;
}

.testimonial p.attr {
    text-align: center;
    color: #1d2272;
    font-weight: 500;
}

.testimonial p.attr i {
	color: #4681f1;
	padding-right: 3px;
}

#get-started .gform_body input, 
#get-started .gform_body select, 
#get-started .gform_body textarea {
    color: #555555;
    font-size: 16px;
    margin-top: 0;
    padding: 15px;
    border: 1px solid #c0c6c4;
}

#get-started .gform_body input::placeholder, 
#get-started .gform_body select::placeholder, 
#get-started .gform_body textarea::placeholder {
    color: #555555;
}

#get-started .gform_footer {
    margin-top: 0;
    padding-top: 10px;
}

#get-started .gform_footer input {
    background-color: #ef941f;
    border: 2px solid #ef941f;
    color: #fff;
    text-transform: uppercase;
    margin-right: 0;
    width: 100%;
    font-family: Roboto;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 12px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}


/* ----------------------- */
/* PAGE STYLES */
/* ----------------------- */

/* Add sections for pages as needed */


/* ------------------------------
 * PRIVACY POLICY STYLES 
 * -----------------------------*/

#privacy h1,
#privacy h2 {
    text-shadow: none !important;
    padding-bottom: 30px;
    padding-top: 30px;
}

/* ---------------------------------------
 * ABOUT PAGE STYLES 
 * -------------------------------------*/

.custom-shape-divider-top-1592857575 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1592857575 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 170px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1592857575 .shape-fill {
    fill: #FFFFFF;
}

.we-are a.btn.orange {
    box-shadow: 1px 2px 4px 0px #333 !important;
}

.zavala-container {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}

.zavala-content {
    max-width: 803px;
    width: 100%;
}

.zavala-image {
    margin-right: 2%;
}

.zavala-about {
    box-shadow: 0px 2px 10px 0px #555;
    z-index: 11;	
}

.et_pb_row.et_pb_row_4.header-content.zavala-about {
    margin-bottom: 0 !important;
    margin-top: -380px;
}

.about-negotiators {
    padding: 110px 0 320px !important;
}


/* ---------------------------------
 * PRESS PAGE STYLES 
 * ---------------------------------*/

figure {
    text-align: center;
}

figure:hover {
    background: #f4f4f4;
}

figure {
    text-align: center;
    padding: 50px 10px;
}

a figcaption {
    color: #1d2272;
	font-size: 20px;
	margin-top: 20px;
}


.mon-day {
    color: #555555;
	font-size: 16px;
}


/* ------------------------------
 * BLOG OVERVIEW PAGE STYLES 
 * -----------------------------*/
.blog .blog-news-continer {
    background-color: #ef941f;
}

article.blog-first-post:first-of-type {
    width: 63%;
}

div#ebook_form {
    width: 30%;
    margin-right: 3%;
}

div#ebook_form #gform_wrapper_5 {
    margin-top: 0;
}

.blog #main-content .container {
    padding-top: 40px !important;
}



/* select#sortby {
    margin-right: 0px;
    margin-left: 10px;
} */
    
/* .sortby-field {
    display: flex;
    align-items: center;
}     */

.sortby-field label,
.search-field label,
.label-title {
    font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	color: #1d2272;
}   

.search-container form {
    display: flex;
    justify-content: space-around;
    margin: 10px auto 30px;
}

.blog #main-content .container:before {
    content: none;
}

.blog-header {
    text-align: center;
    background: url(/wp-content/uploads/2020/06/header-bg-1.jpg);
    height: 200px;
    display: flex;
    justify-content: center;
}

.blog-header h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	font-size: 55px;
    color: #1d2272;
}

.black-bar-txt {
    background: #000;
    height: 145px;
	display: flex;
    justify-content: center;
    flex-direction: column;	
	padding-left: 30px;
	padding-right: 30px;
}

.black-bar-txt h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	font-size: 28px;
    color: #fff;
	margin-bottom: 10px;
}

.search-container form {
    display: flex;
    justify-content: center;
    margin: 10px auto 30px;
	align-items: flex-end;
}



/* .category-field {
    display: flex;
    align-items: center;
} */

/* select#sortcategory {
    margin-right: -10px;
    margin-left: 10px;
} */

.search-container form div {
    margin-right: 4%;
}

select#sortby {
    height: 44px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: transparent;
    z-index: 2;
    border-color: #000;
    position: relative;
}

.category-field {
    order: 1;
	max-width: 432px;
    width: 100%;
}

.sortby-field {
    order: 2;
    max-width: 430px;
    width: 100%;
}

.search-field {
    order: 3;
    position: relative;	
    max-width: 430px;
    width: 100%;	
}

.blog-overview {
    display: flex;
    flex-flow: wrap;
}

.search-container .search-hide
/* .search-container .category-field input { */{
    position: absolute;
    left: -9999px;
}

.search-container .search-field input#keywords {
    color: #000 !important;
	font-style: italic;
}

.search-container .search-field input#keywords, 
.search-container .sortby-field select#sortby,
.search-container .category-field select#sortcategory {
    width: 100%;
    padding: 12px 10px 12px;
    font-size: 16px;
    color: #000;
    border-color: #000;
}

.search-submit-icon {
    position: absolute;
    padding: 14px 12px 16px;
    top: 28px;
    color: #fff !important;
    right: 0px;
    background-color: #1d2272;
}

select#sortcategory {
    height: 44px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: transparent;
    z-index: 2;
    border-color: #000;
    position: relative;
}

h2.entry-title.blog-first-post {
    font-size: 22px;
	padding-bottom: 5px;	
}


a.blog-read-more {
    display: flex;
    color: #f09420;
    padding-top: 10px;
    font-size: 16px;
    font-weight: 700;
}

a.blog-read-more:after {
    content: "\39";
    padding-left: 0px;
    font-family: ETmodules;
    text-decoration: none !important;
}

p.blog-date {
    font-weight: 700 !important;
    color: #4f4f4f !important;
    padding-bottom: 0px !important;
    font-size: 14px;
    text-transform: uppercase;
}
    
a.entry-featured-image-url {
    margin-bottom: 15px !important;
}

.sortby-field i.fa-caret-down {
    position: absolute;
    left: 90%;
	top: 40px;
}

.sortby-field {
    position: relative;
}
    
.category-field {
    position: relative;
} 
    
.category-field i.fa-caret-down {
    position: absolute;
    right: 5%;
    top: 40px;
}   

.blog .black-bar-txt {
    background: #000;
    height: 190px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
}

.wp-pagenavi {
    display: flex;
    justify-content: center;
    width: 100%;
    border-top: none;
}

.blog .wp-pagenavi span.current {
    color: #fff !important;
    background-color: #1d2272;
    padding: 3px 8px;
    font-weight: 700 !important;
    font-size: 16px !important;
}

/* .blog .wp-pagenavi .nextpostslink, 
.blog .wp-pagenavi .previouspostslink {
    color: #000!important;
    font-size: 18px !important;
    font-weight: 700 !important;
}     */

span.current, a.page {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #1d2272;
}

.blog .wp-pagenavi .nextpostslink, 
.blog .wp-pagenavi .previouspostslink {
    color: #ef941f!important;
    font-size: 20px !important;
    font-weight: 700 !important;
    border: solid 1px #ef941f !important;
    padding: 1px 10px;
} 

/* span.current, a.page {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #000;
} */
    
.blog .wp-pagenavi a:hover {
    color: #cb9e4c !important;
}

div#gform_confirmation_wrapper_5 {
    background-color: #1d2272;
    padding: 120px 40px;
}

div#gform_confirmation_message_5 br {
    display: none;
}

div#gform_confirmation_message_5 a:hover {
    text-decoration: underline;
}

div#gform_confirmation_message_5 a {
    font-weight: 700;
}

div#gform_confirmation_message_5 p {
    line-height: 1.3em;
    padding-bottom: 15px;
}

.blog-content p:not(.has-background):last-of-type {
    padding-bottom: 0;
    line-height: 1.4em;
}

article.blog-first-post:first-of-type h2.entry-title.blog-first-post {
    font-size: 28px;
    padding-bottom: 5px;
}

li#field_5_2 {
    margin-top: 0 !important;
}

input#keywords {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;

}

.home span.pipe {
    padding-right: 0;
    padding-left: 7px;
}


/* ------------------------------
 * BLOG DETAIL PAGE STYLES 
 * -----------------------------*/

.single-post div#blog-content h3 {
    color: #1c2270;
    font-size: 20px;
    padding-top: 10px;
	margin-top:10px;
}

span.published {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

h2.entry-title {
    font-size: 22px;
}

.post-content-inner p {
    font-size: 16px;
}

.post-content a.more-link:after {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f101";
    padding-left: 5px;
}

.post-content .more-link {
    font-weight: 700;
    text-transform: capitalize;
}


a.breadcrumbs {
    color: #7a7a7a;
    font-size: 14px;
    text-decoration: underline;
}

#crumbs-container {
	padding: 0 !important;
}

#crumbs-container .et_pb_row {
    padding: 20px 0;
}

#blog-content {
	padding-top: 0px !important;
}

#blog-content .et_pb_row {
    padding: 0px;
}

#blog-content h1.entry-title {
    font-size: 45px;
    font-weight: 700;
}

div#gform_wrapper_5 {
    background: #1d2272;
    padding: 32px;
}

div#gform_wrapper_5 {
    text-align: center !important;
}

li#field_5_1 h3 {
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 700 !important;
}

li#field_5_1 {
    text-align: center;
    color: #fff;
}

li#field_5_1 p {
    line-height: 1.4em;
    margin-bottom: 20px;
    font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
}

input#input_5_3,
input#input_5_2 {    
    color: #555555;
    font-size: 16px;
    margin-top: 0;
	text-align: center;
    padding: 15px;
    border: 1px solid #c0c6c4;
}

input#gform_submit_button_5 {
    background-color: #ef941f;
    border: 2px solid #ef941f;
    color: #fff;
    text-transform: uppercase;
    margin-right: 0;
    width: 100%;
    font-family: Roboto;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 12px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0);
}

p.et_pb_title_meta_container {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
}

ul.blog-list li:last-of-type {
    padding-bottom: 0;
}

ul.blog-list li {
    padding-bottom: 15px;
    font-weight: 400;	
}

ul.blog-list {
    list-style: disc;
    padding-left: 20px;
}

div#blog-content h3 {
    color: #7a7a7a;
    font-size: 18px;
    font-weight: 700;
}

.social-share.top {
    display: flex;
}
.social-share {
    font-size: 18px;
    color: #1d2172;
    font-weight: 700;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
}

span.a2a_svg {
    border-radius: 0 !important;
}

.addtoany_shortcode {
    padding-left: 10px;
}

span.a2a_svg.a2a_s__default.a2a_s_facebook {
    background-color: #3b5998 !important;
}

span.a2a_svg.a2a_s__default.a2a_s_email {
    background-color: #7c7c7c !important;
}

#full-newsletter {
	background-color: #ef941f;
}

.blog-news-continer {
    display: flex;
    justify-content: center;
}    
    
.newsletter-text.blog-news,
.blog-news-continer .newsletter-signup {
    margin: 0;
}  

.newsletter-text.blog-news .img-wrap {
    margin-right: 20px;
    width: auto;
}

h2.related-art {
	font-size: 28px; 
	text-align: center; 
	font-weight: 700;
    letter-spacing: .2em;	
}

.et_pb_salvattore_content .et_pb_post {
    border: none;
}

span.pipe {
    padding-right: 5px;
}  

.home .et_pb_salvattore_content {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}

.single #blog-content ul {
    list-style: disc;
    margin-left: 20px;
    margin-top: 10px;
}

.single #blog-content ul li {
    margin-bottom: 10px;
}

/* ------------------------------
 * WHAT WE DO PAGE STYLES 
 * ------------------------------*/
.title-text p {
    font-weight: 700;
    font-size: 20px;
}

.title-text p {
    position: relative;
}

.title-text p span {
    font-size: 12px;
    position: absolute;
    top: -6px;
}

.title-text h2 {
    border-bottom: solid 1px #ef941f;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-weight: 700;
    font-size: 38px;
    letter-spacing: 3.6px;
}

.here-to-help p:nth-child(2) {
    padding-bottom: 0 !important;
}

a.help-link {
    font-weight: 700;
}

a.orange-btn {
    display: inline-block;
    padding: 0.85em 1.2em;
    margin: 0 0.3em 0.3em 0;
    box-sizing: border-box;
    text-decoration: none;
    background-color: #ef941f;
    color: #FFFFFF;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 1.2px;
    text-align: center;
    transition: all 0.2s;
    box-shadow: 1px 2px 4px 0px #888;
}

a.blue-btn {
    display: inline-block;
    padding: 0.85em 1.2em;
    margin: 0 0.3em 0.3em 0;
    box-sizing: border-box;
    text-decoration: none;
    background-color: #1D2271;
    color: #FFFFFF;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    letter-spacing: 1.2px;
    text-align: center;
    transition: all 0.2s;
    box-shadow: 1px 2px 4px 0px #888;
}

.sell-prop h2 {
    color: #fff;
    font-size: 28px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
}

.sell-prop {
    text-align: center;
    max-width: 885px;
    margin: 0 auto;
    color: #fff;
}    
    
.sell-prop a.orange-btn {
    display: inline-block;
    padding: 0.65em 1.5em;
    margin: 0 0.3em 0.3em 0;
    box-sizing: border-box;
    text-decoration: none;
    background-color: #ef941f;
    color: #FFFFFF;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-weight: 700;
    letter-spacing: 1.2px;
    text-align: center;
    transition: all 0.2s;
    box-shadow: 0px 1px 4px 0px #000;
}  

.do-you ul.checks li {
    padding-bottom: 15px;
    font-weight: 400;	
}

ul.checks.orange {
    margin-top: 15px;
}

ul.checks.orange li {
    color: #555;
}

.do-you p {
    font-size: 25px;
    font-weight: 700;
    color: #1d2272;
    letter-spacing: 3.2px;
}


/* ---------------------------------
 * PROPERTY OWNERS PAGE STYLES 
 * -------------------------------*/

.contact-cta p:first-child {
    line-height: 1.4em;
    padding-top: 15px;
}

.att-left ul li {
    padding-bottom: 15px;
	font-weight: 400;
}

.att-intro p {
    font-weight: 700;
    font-size: 18px;
}

.att-intro h2 {
    font-size: 36px;
    letter-spacing: 5px;
}

.expertise-text {
    color: #fff;
}

.contact-cta {
    color: #fff;
}

.contact-cta a.orange-btn {
    box-shadow: 1px 2px 4px 0px #292929;
	padding: 0.85em 2em;
}



/* -----------------------------
 * CONTACT US PAGE STYLES 
 * ----------------------------*/

span.gold {
    color: #ef941f;
}

p.map:before {
    font-family: ETmodules;
    content: "\e01d";
	color: #ef941f;
    font-weight: 700;	
}    
    
p.phone:before {
    font-family: 'ETmodules';
    content: "\e090";
	color: #ef941f;
	font-weight: 700;
}

p.mail:before {
    font-family: 'ETmodules';
    content: "\e010";
	color: #ef941f;
	font-weight: 700;
}

p.map, 
p.phone, 
p.mail {
    padding-bottom: 0.5em;
}

li#field_4_1 h2 {
    font-size: 32px;
    font-weight: 700;
}

div#gform_wrapper_4,
li#field_4_1 {
    margin-top: 0 !important;
}

select#input_4_6, 
select#input_4_7,
#get-started .gform_body select  {
    height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: transparent;
    z-index: 2;
    position: relative;
	color: #555555;
    font-size: 16px;
    margin-top: 0;
    padding: 0 15px;
    border: 1px solid #c0c6c4;
}

input#input_4_2,
input#input_4_3,
input#input_4_4,
input#input_4_5,
textarea#input_4_8 {
    color: #555555;
    font-size: 16px;
    margin-top: 0;
    padding: 15px;
    border: 1px solid #c0c6c4;
}

input#gform_submit_button_4 {    
    background-color: #ef941f;
    border: 2px solid #ef941f;
    color: #fff;
    text-transform: uppercase;
    margin-right: 0;
    width: 100%;
    font-family: Roboto;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 12px;
    box-shadow: 1px 2px 4px 0px #888;
}

.gform_footer.top_label {
    margin-top: 0 !important;
    padding-top: 10px !important;
}

/* ----------------------- */
/* FORM STYLES */
/* ----------------------- */

#gform_1 .gform_footer.top_label {
    margin-top: 0 !important;
    padding-top: 0px !important;
}

/* Custom Checkboxes */
.gfield_checkbox li input[type=checkbox],
.gfield_radio li input[type=radio] {
	opacity: 0;
	width: unset !important;
}

.gfield_checkbox span.check,
.gfield_radio span.check {
    display: inline-block!important;
    width: 13px;
    height: 13px;
    margin: -1px 0px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #707070;
    position: absolute;
    left: 0px;
    top: 6px;
}

span.inside:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    content: '\f00c';
    color: #4167b0;
    position: absolute;
    top: -5px;
	opacity: 0;
}

.gform_wrapper input[type=checkbox]:checked + label span.inside:before,
.gform_wrapper input[type=radio]:checked + label span.inside:before {
	opacity: 1 !important;
}

.gfield_checkbox label {
    white-space: normal !important;
}

/* Adding Custom Arrow to Dropdowns */
.ginput_container_select {
    position: relative;
}

.ginput_container_select:before {
    position: absolute;
    right: 17px;
    top: 14px;
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    color: #555;
    pointer-events: none;
}

.ginput_container_select select {
    -webkit-appearance:none;
}

/* Form Submit Button */
.gform_footer input.gform_button {

}

/* Form Confirmation Message */
.gform_confirmation_message .custom-confirmation {
	padding-top: 15px;
	text-align: center;
}

.gform_confirmation_message .custom-confirmation i {
    display: block;
    font-size: 60px;
    padding-bottom: 15px;
	color: #ef941f;
}


/* GF Horizontal Styling */
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"],
input#gform_submit_button_3 {
  line-height: 25px;
  font-size: 13px;
  padding: 0 24px;
  text-transform: uppercase;
  letter-spacing: 1px
}

#gform_3 .gform_footer.top_label {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.blog-news-continer .newsletter-signup {
    max-width: 800px;
    margin: 0;
    width: 100%;
}

#gform_wrapper_3 .top_label li.gfield.gf_inline {
    vertical-align: top;
    width: 47% !important;
    margin: 0;
    padding-right: 16px !important;
    float: none!important;
    display: -moz-inline-stack;
    display: inline-block;
}

ul#gform_fields_3 {
    margin-left: 30px !important;
}

.blog-news-continer {
    display: flex;
    justify-content: center;
    flex-flow: wrap;
    padding: 20px 20px 10px;
}

/* ----------------------- */
/* SLICK STYLES */
/* ----------------------- */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* ----------------------- */
/* FOOTER STYLES */
/* ----------------------- */

ul#menu-footer li a {
    font-weight: 400;
}

p.footer-contact a {
    padding-left: 5px;
}

p.footer-contact {
    display: flex;
    align-items: baseline;
}

p.footer-contact i.fas.fa-fax.orange {
    padding-right: 5px;
}

footer#main-footer {
	background-image: linear-gradient(180deg,#1d2271 0%,#11154a 100%)!important;
}

footer#main-footer #media_image-2 {
    width: 100% !important;
	margin: 0 0 50px !important;
    text-align: center; 
}

footer#main-footer h4.title {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 20px;
}

footer#main-footer .imp-notice {
	font-size: 13px;
}

.footer-social span {
    display: none;
}

.footer-social a {
    background-color: #fff;
    color: #11154a !important;
    border-radius: 50%;
    margin-right: 10px;
    font-size: 18px;
}

.footer-social a.rss {
    padding: 5px 2px 5px 8px;
}

.footer-social a.tw {
    padding: 5px 3px 5px 7px;
}

.footer-social a.fb {
    padding: 5px 6px 5px 9px;
}

.footer-social a.in {
    padding: 5px 8px;
	margin-right: 0;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#custom_html-4 span {
    padding: 0 5px;
}

div#custom_html-2 {
    width: 19%;
    margin-right: 3%;
}

div#nav_menu-2 {
    width: 14%;
    margin-right: 3%;
}

#custom_html-4 {
    width: 38%;
    margin-right: 3%;
}

footer#main-footer #custom_html-5 {
    width: 20%;
}

#footer-bottom {
	background-color: #000;
}

#footer-bottom p, #footer-bottom a {
	float: none;
	text-align: center; 
	color: #fff;
}


/* ----------------------- */
/* RESPONSIVE STYLES */
/* ----------------------- */
.home h2.entry-title {
    padding-bottom: 0;
}

/* .home a.more-link {
    float: right;
    width: 82%;
} */

.post-content span.published {
    color: #1d2272;
    font-weight: 500;
    font-size: 14px;
	text-transform: uppercase;	
    margin-right: 5px;	
}

.home .post-content .more-link { 
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
	display: contents;
}

.home .post-content .more-link:hover {
	text-decoration: underline;
}

@media (min-width: 640px) {

    .home .et_pb_ajax_pagination_container article {
        width: 100%;
        max-width: 850px;
        margin: 0 auto 40px auto;
    }

    .home .et_pb_ajax_pagination_container article a img {
        float: left;
        margin: 0;
        max-width: 200px;
        height: auto;
        width: 35%;
        padding: 0 10px 0 0;
    }

    .home .et_pb_ajax_pagination_container article h2.entry-title,
	.home .et_pb_ajax_pagination_container article p.post-meta,
	.home .et_pb_ajax_pagination_container article .post-content {
        float: right;
        width: 75%;
    }
}



@media (max-width: 890px) and (min-width: 641px) {
    .home .et_pb_ajax_pagination_container article a img {
        width: 30%;
    }

    .home .et_pb_ajax_pagination_container article h2.entry-title,
	.home .et_pb_ajax_pagination_container article p.post-meta,
	.home .et_pb_ajax_pagination_container article .post-content {
        width: 70% !important;
    }

}

@media (max-width: 768px) and (min-width: 641px) {

    .home .et_pb_ajax_pagination_container article a img {
        padding: 0 15px 0 0;
    }

}

@media (max-width: 640px) {

    .home .et_pb_ajax_pagination_container article a img {
        float: none;
        margin: 0;
        max-width: unset;
        height: unset;
        width: 100%;
        padding: unset;
    }

    .home .et_pb_ajax_pagination_container article h2.entry-title,
	.home .et_pb_ajax_pagination_container article p.post-meta,
	.home .et_pb_ajax_pagination_container article .post-content {
        float: none;
        width: 100%;
    }

}


@media (max-width: 424px) {
	.two-btns {
		flex-flow: column;
	}
	
	.two-btns a {
		margin-right: 0 !important;
		max-width: 100%;
	}
	
	.two-btns a:first-child {
		margin-bottom: 15px;
	}
}

/* Small Mobile Only */
@media (max-width: 640px) {
	div#gform_wrapper_5 {
    	background: #1d2272;
    	padding: 32px 15px;
	}
	
	.search-container form {
		display: flex;
		justify-content: center;
		margin: 10px auto 30px;
		align-items: center;
		flex-direction: column;
	}

	.search-container form div {
		margin-bottom: 15px;
	}

	.sortby-field i.fa-caret-down {
		position: absolute;
		left: 93%;
		top: 40px;
	}
	
	.content-wrap.blog-news-text p {
    	text-align: center;
	}
	
	ul#gform_fields_3 {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	#gform_wrapper_3 .top_label li.gfield.gf_inline {
		vertical-align: top;
		width: 100% !important;
		margin: 0 0 10px;
		padding-right: 0px !important;
		float: none!important;
		display: -moz-inline-stack;
		display: inline-block;
	}

	ul#gform_fields_3 {
		display: flex;
		flex-direction: column;
		width: 100%;
		margin-left: 0 !important;
	}	
}

/* Large Mobile, Tablet and Desktop */
@media (min-width: 641px) {
	.blog .newsletter-signup .gform_wrapper form.gf_simple_horizontal .gform_body {
    	width: 87% !important;
	}
	
	.gfield {
		padding-right: 0 !important;
	}
	
	.gf_left_half {
		padding-right: 8px !important;
	}
	
	.gf_right_half {
		padding-left: 8px !important;
	}
	
	#gform_wrapper_3 .gf_simple_horizontal div.gform_footer.top_label input {
    	width: 115% !important;
	}
}

/* Large Mobile and Tablet */
@media (min-width: 641px) and (max-width: 767px) {
	
}

/* Mobile Only */
@media (max-width: 767px) {
	.et_pb_post {
		order: 2;
	}


	.wp-pagenavi {
		order: 4;
	}
	
	.content-wrap {
    	text-align: center;
	}
	
	div#ebook_form {
        width: 100%;
        margin-right: 4%;
		order: 1;
    }

    article.blog-first-post:first-of-type {
        width: 100%;
		order: 0;
    }
	
	
	.footer-widget>div {
		width: 100% !important;
		margin: 0 0 30px !important;
	}
	
	.gf_simple_horizontal div.gform_footer.top_label {
		margin-top: 0;
		padding-top: 0;
	}
	
	.gf_simple_horizontal div.gform_footer.top_label input {
		width: 100% !important;
	}
	
	.newsletter-text {
		flex-flow: column;
	}
	
	.newsletter-text .img-wrap {
		margin-right: 0 !important;
		margin-bottom: 10px;
	}
	
	.newsletter-text .img-wrap img {
		display: block;
		margin: 0 auto;
	}
	
	.how-help-section {
		padding: 40px 0;
	}
	
	.how-help-section .img-wrap,
	.how-help-content {
		width: 100%;
		margin-right: 0;
	}
	
	#testimonial-slider .left.slick-arrow {
		margin-right: 10px;
	}
	
	#testimonial-slider .right.slick-arrow {
		margin-left: 10px;
	}
	
	.testimonial p.quote {
		font-size: 20px;
	}
	
	.search-container form {
		display: flex;
		justify-content: center;
		margin: 10px auto 30px;
		align-items: center;
		flex-direction: column;
		width: 100%;
	}

	.search-container form div {
		margin-bottom: 10px;
	}

	.search-field {
		order: 3;
		position: relative;
		max-width: 570px;
		width: 100%;
	}

	.sortby-field {
		order: 2;
		max-width: 570px;
		width: 100%;
	}

	.category-field {
		order: 1;
		max-width: 570px;
		width: 100%;
	}
}

/* Desktop and Tablet */
@media (min-width: 768px) {
	.how-help-section {
		display: flex;
		padding: 40px 4em;
	}
}

/* Tablet Only */
@media (min-width: 768px) and (max-width: 980px) {
	article.blog-first-post:first-of-type {
        width: 53%;
    }

    div#ebook_form {
        width: 40%;
        margin-right: 3%;
    }
	
	.footer-widget>div {
    	width: 46% !important;
		margin: 0 2% 30px !important;
	}
	
	.blog-overview article {
		width: 46%;
		margin-right: 2%;
	}
}

/* Tablet and Mobile */
@media (max-width: 980px) {
	.et_pb_row.et_pb_row_2 .et_pb_divider:before {
		content: "";
		width: 100%;
		height: 1px;
		border-top: 3px solid #1d2271;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
	}
	
	.home .et_pb_text_0 h1 {
    	text-shadow: none !important;
	}
	
	.zavala-container {
    	display: flex;
		flex-flow: wrap;
    	justify-content: center;
    	margin-bottom: 60px;
	}
	
	.home-header-content h1 {
		color: #1d2272;
	}
	
	.home-header-content p {
		color: #555;
	}
	
	.home-header-content p a {
		color: #ef941f;
		font-weight: 700;
		display: block;
	}
	
	.image-align,
	.client-logos {
		flex-flow: column;
	}
	
	.image-align>div {
		width: 100%;
		margin-right: 0 !important;
	}
	
	.image-wrap img {
		display: block;
		margin: 0 auto 15px;
	}
	
	.image-align img {
		width: 100%;
	}
	
	.client-logos div {
		margin-bottom: 20px;
	}
	
	.client-logos div:last-child {
		margin-bottom: 0;
	}
	
	.footer-widget:nth-child(n) {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	#ebook-bottom {
		display: block;
	}
	
	#ebook-top {
		display: none;
	}
}

/* Large Tablet and Desktop Only */
@media (min-width: 981px) {
	.home .et_pb_text_0 p {
    	text-shadow: 1px 1px #404040;
	}
	
	#ebook-bottom {
		display: none;
	}
	
	#ebook-top {
		display: block;
	}
	
	.et_pb_column_1_2 .et_pb_map,
	.et_pb_column_3_5 .et_pb_map, 
	.et_pb_column_3_8 .et_pb_map {
    	height: 380px;
	}

	
	.et_header_style_left #et-top-navigation {
		padding-top: 70px;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top: 45px;
	}
	
	.blog-overview article {
    	width: 30%;
    	margin-right: 3%;
	}
}

@media (min-width: 981px) and (max-width: 1023px) {
	#top-menu li a {
		font-size: 13px;
	}
}

/* Large Tablet Only */
@media (min-width: 981px) and (max-width: 1090px) {
	#top-menu li {
		padding-right: 10px;
	}
	
	.footer-social a {
		margin-right: 8px;
	}
}


@media (max-width: 1025px) and (min-width: 1023px) {
		#logo {
		-webkit-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
		margin-bottom: 0;
		max-height: 25%;
		display: inline-block;
		float: none;
		vertical-align: middle;
		-webkit-transform: translateZ(0);
	}
}